/*

Skin Name: Nivo Slider Default Theme

Skin URI: http://nivo.dev7studios.com

Skin Type: flexible

Description: The default skin for the Nivo Slider.

Version: 1.0

Author: Gilbert Pellegrom

Author URI: http://dev7studios.com

*/



.theme-default2 .nivoSlider {

	/*position:relative;*/
	background:#fff url(loading.gif) no-repeat 50% 50%;


}

.theme-default2 .nivoSlider img {

	/*position:absolute;

	top:0px;

	left:0px;*/

	display:none;

}

.theme-default2 .nivoSlider a {

	border:0;

	display:block;

}



.theme-default2 .nivo-controlNav {

	position:absolute;

	left:50%;

	bottom:8px;

    margin-left:-60px; /* Tweak this to center bullets */
	
	

}

.theme-default2 .nivo-controlNav a {

	display:block;

	width:22px;

	height:22px;

	background:url(bullets.png) no-repeat;

	text-indent:-9999px;

	border:0;

	margin-right:3px;

	float:left;

}

.theme-default2 .nivo-controlNav a.active {

	/*background-position:0 -22px;*/

}



.theme-default2 .nivo-directionNav a {

	display:block;

/*	width:30px;

	height:30px;

	 background:url(arrows.png) no-repeat; */

	text-indent:-9999px;

	border:0;

}

.theme-default2 a.nivo-nextNav {

	background-position:-30px 0;

	right:15px;

}

.theme-default2 a.nivo-prevNav {

	left:15px;

}



.theme-default2 .nivo-caption {

    font-family: Helvetica, Arial, sans-serif;

}

.theme-default2 .nivo-caption a {

    color:#fff;

    border-bottom:1px dotted #fff;

}

.theme-default2 .nivo-caption a:hover {

    color:#fff;

}